<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="a0ae166fec41672c7c220ed2478058c9">
  <dict>
    <!--2022-05-24 10:50:09.000-->
    <string key="hn_networkname_normal">all,GPRS:G;EDGE:E;UMTS:4G;HSDPA:4G;HSUPA:4G;HSPA:4G;HSPA+:4G;LTE:4G LTE;CA:4G LTE</string>
    <!--2022-05-24 10:50:09.000-->
    <int key="num_match">10</int>
  </dict>
</config>
